Net-APE

Prerequisites

Net-APE declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.10137.50
HTTP::Request5.814HTTP-Message-6.06131.25
HTTP::Response0HTTP-Message-6.06131.25
JSON0JSON-2.90131.25
Moose1.15Moose-2.1210137.50
URI::Encode0URI-Encode-0.09137.50

Net-APE declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.07128.13
Test::More0.96Test-Simple-1.001003131.25

Net-APE declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98134.375